/************* HTML elements *************/
body { margin:0px; padding:0px; font-size:10px; font-family:Verdana, Geneva, sans-serif; background-color:#FFF; }
img { border:none; }
a { color:#0D5D6B; }
ul, li { text-indent:0px; margin:0px; padding:0px; list-style-type:disc; }
input { margin:0px; vertical-align:text-top; border:1px solid #000; }

/************* General *************/
#wrapper { float:none; margin:0 auto !important; width:963px; background-color:#FFF; }

#header { float:left; width:963px; height:90px; }
#header #headerLogo { float:left; margin:25px 0px 0px 0px; width:272px; height:65px; }
#header #headerGrazers { float:left; margin:15px 0px 0px 62px; width:90px; height:135px; font-size:14px; }
#header #headerGrazers ul { margin:0px; padding:0px; }
#header #headerGrazers ul li { margin:0px; padding:0px; line-height:20px; list-style-type:none; }
#header #headerAds { float:left; margin:15px 0px 0px 0px; width:539px; height:65px; text-align:right; }

#topMenu { float:left; margin:0px 0px 15px 0px; width:963px; height:20px; font-size:11px; letter-spacing:0.5px; }
#topMenu ul { margin:0px; padding:0px; }
#topMenu ul li { margin:0px 11px 0px 0px; padding:0px; display:inline; list-style-type:none; line-height:20px; }
#topMenu a { color:#19829F; }

#aroundContent { float:left; width:824px; }

#zoeken { float:left; width:774px; height:110px; }
#zoeken #zoekBlok { float:left; margin:0px 16px 0px 0px; width:377px; height:110px; }
#zoeken #zoekBlok form { margin:0px; padding:5px 9px 11px 9px; }
#zoeken #zoekBlok p {margin:0px; padding:10px 0px; }
#zoeken #zoekBlok input.wideQ { width:345px; height:18px; }
#zoeken #zoekBlok #zoekenList { float:left; width:238px; height:22px; }
#zoeken #zoekBlok #zoekenList select { border:1px solid #000; height:22px; width:290px; }
#zoeken #zoekBlok #zoekenSubmit { float:left; width:74px; height:22px; text-align:right; }
#zoeken #zoekBlok #zoekenSubmit input { width:74px; }
#zoeken #zoekCloud { float:left; width:377px; height:110px; }
#zoeken #zoekCloud table td { padding:7px; line-height:16px; }
#zoeken #zoekCloud table td a { color:#000; }

#kolom_links { float:left; margin:17px 0px 0px 0px; display:inline; clear:left; width:379px; border:none; }
#kolom_links .blok_header { margin:0px; padding:0px 0px 0px 8px; height:25px; background-color:#17839F; line-height:25px; border-bottom:1px solid #17839F; font-size:14px; color:#FFF; background-image:url(../images/block_h2_bg.jpg); background-repeat:repeat-x; font-weight:bold; }
#kolom_links .title { float:left; display:inline; }
#kolom_links .buttons { float:right; display:inline; margin-right:3px; }
#kolom_links .blok_inhoud { width:359px; margin:0px 0px 5px 0px; padding:11px 9px 10px 9px; font-size:9px; color:#59A3B0; border:1px solid #5EA1B1; border-top:none; overflow:hidden; color:#A8A9AB; }
#kolom_links .blok_inhoud .bold a { font-weight:normal; color:#000; text-decoration:underline; font-size:12px; }
#kolom_links .blok_inhoud table td { line-height:22px; vertical-align:top; }
#kolom_links .blok_inhoud table td a { color:#000; }

#kolom_links .hr { width:300px; height:13px; margin:0px; padding:0px; border:0px; background-color:#FFFFFF; }

#kolom_midden { float:left; margin:17px 0px 0px 16px; display:inline; width:379px; border:none; }
#kolom_midden .blok_header { margin:0px; padding:0px 0px 0px 8px; height:25px; background-color:#17839F; line-height:25px; border-bottom:1px solid #17839F; font-size:14px; color:#FFF; background-image:url(../images/block_h2_bg.jpg); background-repeat:repeat-x; font-weight:bold; }
#kolom_midden .title { float:left; display:inline; }
#kolom_midden .buttons { float:right; display:inline; margin:5px 3px 0px 0px; }
#kolom_midden .blok_inhoud { width:359px; margin:0px 0px 16px 0px; padding:11px 9px 10px 9px; font-size:9px; color:#59A3B0; border:1px solid #5EA1B1; border-top:none; overflow:hidden; color:#A8A9AB; }
#kolom_midden .blok_inhoud .bold a { font-weight:normal; color:#17839F; text-decoration:underline; font-size:12px; }
#kolom_midden .hr { width:290px; height:13px; margin:0px; padding:0px; border:0px; background-color:#FFFFFF; }

#kolom_rechts { float:left; margin:0px 0px 0px -33px; width:170px; }
#kolom_rechts .blok_header { width:161px; height:16px; padding:0px 0px 0px 3px; background-color:#17839F; color:#FFF; line-height:16px; }
#kolom_rechts .blok_inhoud { width:160px; margin:0px 0px 5px 0px; padding:2px 1px 10px 1px; font-size:11px; color:#59A3B0; border:1px solid #5EA1B1; border-top:none; overflow:hidden; }
#kolom_rechts .blok_inhoud td { font-size:10pt; }
#kolom_rechts .blok_inhoud ul, #kolom_rechts .blok_inhoud ul li { text-indent:0px; margin:0px; padding:0px; list-style-type:none; }
#kolom_rechts .blok_inhoud ul li a { color:#59A3B0; }
#kolom_rechts .blok_inhoud ul li a:hover { text-decoration:none; }
#kolom_rechts .blok_inhoud img { margin:0 auto; }

div.large { width:774px; float:left; margin:16px 0px 0px 0px; }
div.large .blok_header { margin:0px; padding:0px 0px 0px 8px; height:25px; background-color:#17839F; line-height:25px; border-bottom:1px solid #17839F; font-size:14px; color:#FFF; background-image:url(../images/block_h2_bg.jpg); background-repeat:repeat-x; font-weight:bold; }
div.large .blok_inhoud { width:754px; margin:0px 0px 16px 0px; padding:11px 9px 10px 9px; font-size:12px; color:#000; border:1px solid #5EA1B1; border-top:none; overflow:hidden;}
div.large .blok_inhoud td { font-weight:normal; font-size:10px; }
div.large .hr { height:13px; margin:0px; padding:0px; border:0px; background-color:#FFFFFF; background-image:url('images/hr.gif'); background-repeat:repeat-x; }

/************* Specific classes *************/
span.bold a { font-weight:bold; color:#000; text-decoration:none; }
span.bold a:hover {	text-decoration:underline; }
span.underline { text-decoration:underline; }
span.italic { font-style:italic; }

ul.block_list { margin:0px; padding:0px; list-style-type:nope; letter-spacing:0.5px; }
ul.block_list li { margin:0px 0px 0px 12px; padding:0px 0px 10px 0px; list-style-type:nope; letter-spacing:0.5px; }
ul.block_list li a { color:#000; }

.orangeText { color:#E57424; }
.greenText { color:#5E9552; }
.redText { color:#D2000E; }

div.block { border:1px solid #17839F; }
div.block h2 { margin:0px; padding:0px 0px 0px 8px; display:block; background-color:#17839F; line-height:25px; border-bottom:1px solid #17839F; font-size:14px; color:#FFF; background-image:url(../images/block_h2_bg.jpg); background-repeat:repeat-x; }





/********************** HEADER ********************/



#topmenu
{
	height:				16px;

	margin:				0px;
	padding:			3px 0px 0px 0px;

	background-color:	#999999;
	background-image:	url('/images/blok_header_bg.gif');
	background-repeat:	repeat-x;

	font-weight:		normal;
	color:				#000000;
}



#topmenu ul
{
	margin:				0px;
	padding:			0px;
	text-indent:		0px;
}

#topmenu ul li
{
	float:				left;
	display:			inline;

	margin:				0px;
	padding:			0px;
	padding-left:		7px;
	text-indent:		0px;
	font-weight: 		bold;
}

#topmenu ul li a
{
	color:				#000000;
	text-decoration:	none;
}

#topmenu ul li a:hover
{
	text-decoration:	underline;
}

#divider
{
	width:				785px;
	height:				6px;

	margin:				0px;
	padding:			0px;

	background-color:	#FFFFFF;
	/*background-image:	url('images/divider_bg.gif');*/
	background-repeat:	no-repeat;
}




/********************** LARGE BLOK ********************/


/********************** LINKER KOLOM ********************/



/********************** MIDDELSTE KOLOM ********************/



/********************** RECHTER KOLOM ********************/






/********************** FOOTER ********************/

div#footer
{
	width:				963px;
	font-size:			9px;
	float:				left;
	color:				#000000;
	padding-left:		10px;
	font-weight:		200;
}

div#footer div#left
{
	width:				440px;
	padding:			0px;
	margin:				0px;
	border:				0px;
	text-align:			left;
	float:				left;
	font-weight:		200;
}

div#footer div#right
{
	width:				200px;
	padding:			0px;
	margin:				0px;
	border:				0px;
	text-align:			right;
	float:				right;
	font-weight:		200;
}

.blok_date {
	text-align: right;
	border:				1px solid #5EA1B1;
	border-bottom:		0px;
	border-top: 		0px;
	margin-left:		1px;
	height:15px;
	overflow: hidden;
}

form#react label {
	font-weight: bold;
	display: block;	
}



/*  SHOUTBOX ATTRIBUTES  */

#shoutbox_inner
{
	margin: 5px 0 0 10px;
	width: 608px;
	height: 185px; /*height: 217px;*/
	background-image: url('/images/shout_bg_new.gif');
	background-repeat: no-repeat;
}

form { margin:0px; padding: 0px; }

#shoutbox_inner_left
{
	float: left;
	padding-left: 13px;
	padding-top: 13px;
	width: 339px;
}

#dr_title
{
	background-color: #E5F3F6;
	color: #ACD2DA;
	border: 0px;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 339px;
	height: 18px;
	margin-bottom: 10px;
}

#shoutbox_message
{
	background-color: #E5F3F6;
	color: #ACD2DA;
	border: 0px;
	width: 339px;
	height: 100px;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#shoutbox_inner_right
{
	float: left;
	padding-left: 38px;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.shoutbox_input_right
{
	margin-bottom: 8px;
	width: 202px;
}

.shoutbox_optional
{
	font-weight: normal;
}

#shoutbox_submit_container
{
	width: 204px;
	text-align: right;
}

#shoutbox_submit
{
	margin-top: 6px;
	width: 113px;
	height: 24px;
	border: 0px;
	background-color: #E5F3F6;
	background-image: url('/images/shout_submit_new.gif');
	background-repeat: no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

#shoutbox_clear
{
	visibility: hidden;
	width: 0px;
	height: 0px;
	clear: both;
}

	.header_newtop
	{
		width: 785px;
		height: 80px;
		text-align: right;
		padding: 10px;
		background-image: url('http://www.nieuwsgrazer.nl/images/logo.jpg');
		background-position: 20px 20px;
		background-repeat: no-repeat;
	}
